Subject: Re: [PATCH] staging: r8188eu: Fix Smatch warnings

From: Dan Carpenter <[email-masked]>
Date: Wed, 12 Feb 2014 23:11:35 +0300

On Wed, Feb 12, 2014 at 11:27:45AM -0600, Larry Finger wrote:

> These warnings were reported by the 0-DAY kernel build testing backend.

It's actually me who goes through those ones and reports them.  But it's
probably not the first time someone has called me a backend today.  :P

regards,
dan carpenter